.sidenav {
  height: 600px; /* Full-height: remove this if you want "auto" height */
  width: 250px; /* Set the width of the sidebar */
  position: absolute; /* Fixed Sidebar (stay in place on scroll) */
  /*z-index: 1; /* Stay on top */
  top:0; /* Stay at the top */
  left: 0;
  background-color: #f1f1f1; /* Black
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
  padding-left:20px;
  margin-top:51.6px;
}

.container h2 {
  text-align: center;
  margin: 25px auto;
}

.logo {
  margin: 30px 0 0 700px;
}
